[PACENOTES]
count=109

[P0]
type=21
distance=116.6852
flag=0
[P1]
type=28
distance=175
flag=0
[P2]
type=13
distance=200
flag=0
[P3]
type=4084
distance=500
flag=0
[P4]
type=29
distance=525
flag=0
[P5]
type=2
distance=600
flag=0
[P6]
type=9
distance=625
flag=0
[P7]
type=2
distance=650
flag=0
[P8]
type=4084
distance=695
flag=0
[P9]
type=7
distance=720
flag=2
[P10]
type=19
distance=745
flag=0
[P11]
type=8
distance=890
flag=32
[P12]
type=27
distance=915
flag=0
[P13]
type=4084
distance=940
flag=0
[P14]
type=4
distance=980
flag=32
[P15]
type=4
distance=1100
flag=1024
[P16]
type=28
distance=1200
flag=0
[P17]
type=13
distance=1220
flag=0
[P18]
type=19
distance=1400
flag=0
[P19]
type=7
distance=1450
flag=0
[P20]
type=19
distance=1500
flag=0
[P21]
type=3
distance=1600
flag=32
[P22]
type=19
distance=1640
flag=0
[P23]
type=7
distance=1660
flag=1024
[P24]
type=28
distance=1775
flag=0
[P25]
type=13
distance=1800
flag=0
[P26]
type=20
distance=2100
flag=8192
[P27]
type=12
distance=2150
flag=0
[P28]
type=5
distance=2200
flag=0
[P29]
type=19
distance=2250
flag=0
[P30]
type=5
distance=2300
flag=0
[P31]
type=8
distance=2350
flag=32
[P32]
type=13
distance=2375
flag=2
[P33]
type=5
distance=2500
flag=0
[P34]
type=4
distance=2560
flag=1024
[P35]
type=19
distance=2640
flag=0
[P36]
type=23
distance=2646.775
flag=0
[P37]
type=13
distance=2660
flag=0
[P38]
type=7
distance=2740
flag=32
[P39]
type=5
distance=2820
flag=0
[P40]
type=7
distance=2890
flag=32
[P41]
type=4
distance=2990
flag=32
[P42]
type=29
distance=3060
flag=0
[P43]
type=20
distance=3090
flag=0
[P44]
type=13
distance=3090.1
flag=0
[P45]
type=7
distance=3190
flag=0
[P46]
type=13
distance=3200
flag=32
[P47]
type=5
distance=3320
flag=0
[P48]
type=13
distance=3345
flag=1
[P49]
type=19
distance=3380
flag=0
[P50]
type=7
distance=3450
flag=1024
[P51]
type=27
distance=3475
flag=32
[P52]
type=7
distance=3600
flag=32
[P53]
type=4
distance=3730
flag=0
[P54]
type=20
distance=3750
flag=0
[P55]
type=13
distance=3755
flag=0
[P56]
type=5
distance=3890
flag=0
[P57]
type=13
distance=3900
flag=0
[P58]
type=32
distance=4100
flag=0
[P59]
type=30
distance=4150
flag=0
[P60]
type=19
distance=4190
flag=0
[P61]
type=5
distance=4200
flag=1
[P62]
type=13
distance=4240
flag=128
[P63]
type=28
distance=4250
flag=0
[P64]
type=13
distance=4275
flag=0
[P65]
type=7
distance=4530
flag=32
[P66]
type=2
distance=4618
flag=0
[P67]
type=13
distance=4620
flag=0
[P68]
type=9
distance=4633
flag=0
[P69]
type=2
distance=4650
flag=0
[P70]
type=6
distance=4750
flag=0
[P71]
type=19
distance=4810
flag=0
[P72]
type=13
distance=4810.1
flag=0
[P73]
type=26
distance=4910.1
flag=0
[P74]
type=13
distance=4910.2
flag=0
[P75]
type=4
distance=5100
flag=32
[P76]
type=13
distance=5120
flag=1024
[P77]
type=19
distance=5210
flag=0
[P78]
type=13
distance=5210.1
flag=0
[P79]
type=23
distance=5293.549
flag=0
[P80]
type=6
distance=5550
flag=1024
[P81]
type=13
distance=5550.1
flag=0
[P82]
type=6
distance=5670
flag=32
[P83]
type=13
distance=5670.1
flag=0
[P84]
type=26
distance=5770
flag=0
[P85]
type=28
distance=5800
flag=0
[P86]
type=13
distance=5800.1
flag=0
[P87]
type=25
distance=6030
flag=0
[P88]
type=26
distance=6080
flag=0
[P89]
type=13
distance=6080.1
flag=0
[P90]
type=2
distance=6165
flag=0
[P91]
type=9
distance=6190
flag=0
[P92]
type=2
distance=6215
flag=0
[P93]
type=5
distance=6380
flag=0
[P94]
type=25
distance=6440
flag=0
[P95]
type=4084
distance=6465
flag=0
[P96]
type=4
distance=6490
flag=0
[P97]
type=13
distance=6490.1
flag=0
[P98]
type=6
distance=6625
flag=1
[P99]
type=13
distance=6625.1
flag=0
[P100]
type=20
distance=6800
flag=0
[P101]
type=4
distance=6870
flag=32
[P102]
type=13
distance=6895
flag=0
[P103]
type=4
distance=6965
flag=0
[P104]
type=4
distance=7100
flag=0
[P105]
type=13
distance=7120
flag=0
[P106]
type=7
distance=7395
flag=32
[P107]
type=22
distance=7419.06
flag=0
[P108]
type=24
distance=7685.934
flag=0
